Trigger an auto-transfer
This endpoint triggers auto-transfers on a given event handler than supports manual trigger (on demand)
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
id
ID of the handler to trigger, the handler requires to be of type ‘on_demand_address_check’.
Request
This endpoint expects an object.
destinationAddressId
Destination address to trigger for auto-transfer, it needs to be part of the handler’s monitored wallet.
externalRequestId
Identifier for the request in the user's system. This must be unique.
Response
A successful response.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error